
.wallpaper {
    width: 100%;
    background: #000;
    display: flex;
    justify-content: center;
    height: 100%;
}

.wallpaper img {
    height: 100%;
}

.wallpaper[data-media-type="image"] > video,
.wallpaper[data-media-type="image"] .video-js{
    display: none;
}

.wallpaper[data-media-type="video"] > img {
    display: none;
}

.video-player {
    position: relative !important;
    width: 100% !important;
    height: auto !important;
}
